<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildIdentities</key>
	<array>
		<dict>
			<key>ApBoardID</key>
			<string>0x02</string>
			<key>ApChipID</key>
			<string>0x8002</string>
			<key>ApSecurityDomain</key>
			<string>0x01</string>
			<key>Info</key>
			<dict>
				<key>BuildNumber</key>
				<string>15U5062a</string>
				<key>BuildTrain</key>
				<string>GullSeed</string>
				<key>DeviceClass</key>
				<string>n27dap</string>
				<key>FDRSupport</key>
				<true/>
				<key>MinimumSystemPartition</key>
				<integer>2258</integer>
				<key>OSVarContentSize</key>
				<integer>15364096</integer>
				<key>RestoreBehavior</key>
				<string>Update</string>
				<key>SystemPartitionPadding</key>
				<dict>
					<key>1024</key>
					<integer>1280</integer>
					<key>128</key>
					<integer>1280</integer>
					<key>16</key>
					<integer>160</integer>
					<key>256</key>
					<integer>1280</integer>
					<key>32</key>
					<integer>320</integer>
					<key>512</key>
					<integer>1280</integer>
					<key>64</key>
					<integer>640</integer>
					<key>768</key>
					<integer>1280</integer>
					<key>8</key>
					<integer>80</integer>
				</dict>
				<key>Variant</key>
				<string>Customer Software Update</string>
				<key>VariantContents</key>
				<dict>
					<key>DFU</key>
					<string>Production</string>
					<key>Firmware</key>
					<string>Production</string>
					<key>InstalledKernelCache</key>
					<string>Production</string>
					<key>RestoreKernelCache</key>
					<string>Production</string>
					<key>RestoreRamDisk</key>
					<string>SURamDisk</string>
				</dict>
			</dict>
			<key>Manifest</key>
			<dict>
				<key>AOP</key>
				<dict>
					<key>Digest</key>
					<data>
					yDi/k7NIH3Qm9BsJ8pbjK5VsyyZp4Oxla34Y
					+1JtFFN7O5A77+BfF/C1ObU8v9XC
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/AOP/aopfw-n27daop.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>AppleLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					QLqKIxzyuqnBohZa1FTPMkm2qf4Z2WsUw7oY
					DPtJrhlyUw62LqrlweG78CeDZG6K
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@115~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>Dali</key>
				<dict>
					<key>Digest</key>
					<data>
					WH1fqPqFryPmRx5IJwdZHkxtrhPEnZGKIoxs
					g780TIXqe8rA0deKnrMnKJLXf2mi
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/dali-ui.n27d.release.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>DeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					ytv+Cv6FW/fVdbtCoQQzFBK/hJ3LsreBy87h
					yfdljZyX1D4m30ACsjbcwR+nPjKh
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.n27dap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>KernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					W5d2RGI0qcO81sZjOETrmSHDWiNqUcm9vXXS
					vY2ze/btQG4eDrgCKEqHELVQjXz1
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>kernelcache.release.watch2d</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>LLB</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4076.70.14~15</string>
					<key>Digest</key>
					<data>
					mYpcWL/kMF40/2jTvG6KiNZTrMoJ4Y2vB3wP
					YxvsNREWEx/hohhlNRtbD5lLsWXb
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/LLB.n27d.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>Multitouch</key>
				<dict>
					<key>Digest</key>
					<data>
					qD6SeOKWQ9H3jUqdaQL7uPUCvL1YdhbZL0Rp
					CQjRfH60kHzq0JsMKUCL8pGRj2xY
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/N27d_Multitouch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>OS</key>
				<dict>
					<key>Digest</key>
					<data>
					vy8rsyyXatUyj7n5BzUfNpaiUMg3arqpUzeR
					Um+Ez8TNwO5jt2MGlVDRKnqMTDaM
					</data>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-384</string>
						<key>Path</key>
						<string>048-26324-008.dmg</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RTP</key>
				<dict>
					<key>Digest</key>
					<data>
					2r+XkbsrZCn6R4xgkZd7+69R8f+4Gq689Om/
					ddS88aAhv0dMGkWx4qrOwWCINHlu
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/rtpfw.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>RecoveryMode</key>
				<dict>
					<key>Digest</key>
					<data>
					6jEBZVtI/Pq1vYP91yhqAbtpc+OaxyjuJLFw
					p/2olPYNulmEi+8pzYMmxMQEQwPb
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/recoverymode@115~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreDeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					fDfoWccWryhe8b7HKuvKxpovVHm52NTi0Y4+
					g7/ZAdmbMFuL7ZlocTQDO8PQ67OF
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rdtr</string>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.n27dap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreKernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					oqMHXXSc19pBFKOdYmZWNMjGuEpOOf1VcGso
					/kG5qsQA4bR7+j0F2lOLB74OzFFf
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rkrn</string>
						<key>Path</key>
						<string>kernelcache.release.watch2d</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					jyhKilr5EjF39eDaSrOE5/AMMDaKFFT6DOXs
					MN8m8nH8ASrDlRxWL4NNXg+It5jm
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rlgo</string>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@115~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreRamDisk</key>
				<dict>
					<key>Digest</key>
					<data>
					L4sIy/mDaJa3OD8SJm/ALNLGydSEsaGUmnlu
					s5DvX8Xd1SttyaLs9a/lWlU9ziZQ
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>048-26159-008.dmg</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreSEP</key>
				<dict>
					<key>Digest</key>
					<data>
					oqMDEfaNAMLiZNKdTAd8/gBpWNMdoDjZ5lnK
					uzgit2qUhS0zKysNtCbchpX88vmO
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rsep</string>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.n27d.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>SEP</key>
				<dict>
					<key>Digest</key>
					<data>
					dyu+w2mxCEfsWqVTDvBZ9yXga8XmdKDpNf1g
					WDyN21/HrJGiE7Jzqtoj5EKMu39a
					</data>
					<key>Info</key>
					<dict>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.n27d.RELEASE.im4p</string>
						<key>RequiredCapacity</key>
						<string>0x600000</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftap</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftsp</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBEC</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4076.70.14~15</string>
					<key>Digest</key>
					<data>
					hvNQu6PrU9xhKhGLH3dN+l50X+NOLZd4T0oT
					TkXjccpc4tvtI4DurY1WRihHw6gd
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBEC.n27d.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBSS</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4076.70.14~15</string>
					<key>Digest</key>
					<data>
					RuPcwtHEo+Jtdf1XdQ09PfLcbRpiv4WebHfL
					MlheFXPEbTBlJi/9qMXaWvd7ZNjD
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBSS.n27d.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBoot</key>
				<dict>
					<key>Digest</key>
					<data>
					1fFMZPhovVXYfnQPJiAZE9iY8eKPB3ugEIz4
					HYx6CZz+p2AGQssiNgIOG08WTJKX
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/iBoot.n27d.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfta</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfts</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
			</dict>
			<key>ProductMarketingVersion</key>
			<string>4.3.2</string>
			<key>UniqueBuildID</key>
			<data>
			hfWZdpMzOaAG3krGM1N/osYXaFg=
			</data>
		</dict>
	</array>
	<key>ManifestVersion</key>
	<integer>0</integer>
	<key>ProductBuildVersion</key>
	<string>15U5062a</string>
	<key>ProductVersion</key>
	<string>4.3.2</string>
	<key>SupportedProductTypes</key>
	<array>
		<string>Watch2,6</string>
		<string>Watch2,3</string>
	</array>
</dict>
</plist>
